Subject: New Reply Received - Regarding order delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 11:42:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Regarding order delivery  Ticket comment <div dir="auto">The address is correct. <div dir="auto">I given several request to courier and strange to their negligence.</div>
<div dir="auto">yes, I agreed with my one time contact with the courier and at that time I was not at the location and hence, given alternate time and day to deliver the parcel but till now not given any response.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Jan, 2021, 1:41 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly please confirm 19212,Student Housing, Gate No 5, Near Ishara, Samba Bank ATM, Saudi Arabia is this your right address and +966509151904 is this your correct phone number so that our courier can reach you without any hassle.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1933011